@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
:root{
    --accent: #D8C199;
    --black: #010205;
}
html{
    scroll-behavior: smooth;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Plus Jakarta Sans", sans-serif;
}
h1,h2,h3{
    font-family: "Plus Jakarta Sans", sans-serif;
}
a{
    text-decoration: none;
    color: inherit;
}
button{
    cursor: pointer;
    border: none;
}
input{
    border: none;
    outline: none;
}
ul{
    list-style: none;
}
button{
    cursor: pointer;
    background-color: transparent;
}
.dn{
    display: none;
}
.app{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    /* padding-top: 112px; */
    transition: all 0.3s ease;
    background-color: #EEF2F5;
}
.main{
    flex-grow: 1;
}
.container{
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 20px;
}
.accent_btn{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    font-weight: 500;
    background-color: var(--accent);
    color: var(--black);
    padding: 10px 30px;
    border-radius: 50px;
    transition: all 0.3s ease;
}
.accent_btn:hover{
    transform: translateY(5px);
}
.transparent_btn{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 10px 30px;
    border-radius: 50px;
    transition: all 0.3s ease;
    box-shadow: 0 0 0 1px #fff inset;
    background-color: transparent;
}
.transparent_btn:hover{
    transform: translateY(5px);
}

/* header */
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 900;
    /* background-color: #fff; */
}
.header_scroll{
    background-color: #2F4A55;
}
.header_wrapper{
    display: grid;
    grid-template-columns:1fr auto 1fr;
    gap: 20px;
    align-items: center;
    padding: 20px 0;
    transition: all 0.3s ease;
}
.header_scroll .header_wrapper{
    padding: 2px 0;
}
.header_list{
    display: flex;
    gap: 55px;
}
.header_link{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    transition: all 0.3s ease;
}
.header_link:hover{
    color: var(--accent);
}
.header_btn_box{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
}
.header_logo{
    display: block;
    width: 270px;
}
.header_logo img{
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}

/* hero */
.hero{
    background: url(../img/hero_bg.avif) no-repeat top center;
    background-size: cover;

}
.hero_wrapper{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    min-height: 100dvh;
    padding-top: 112px;
    position: relative;
}
.hero_elements{
    display: flex;
    align-items: center;
    gap: 10px;
    position: absolute;
}
.hero_elements img{
    width: 45px;
    height: 45px;
    object-fit: contain;
}
.hero_elements_1{
    left: 0;
    bottom: 200px;
}
.hero_elements_2{
    bottom: 300px;
    left: 100px;
}
.hero_elements_span{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
    color: #fff!important;
    border-radius: 50px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    flex-shrink: 0;
    background-color: #878C91;
}
.hero_inner{
    max-width: 632px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    margin-right: 80px;
}
.hero_wrapper span{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
    color: var(--accent);
}
.hero_wrapper h1{
    font-size: 72px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 30px;
    margin-top: 30px;
}
.hero_wrapper p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    color: #C3C3C3;
    max-width: 612px;
}
.hero_box{
    display: flex;
    gap: 28px;
    margin-top: 30px;
}

/* delivering_wrapper */
.delivering{
    padding-top: 86px;
    padding-bottom: 150px;
}
.delivering_wrapper{
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.delivering_top{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 55px;
}
.delivering_top_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.delivering_top_item{
    border-radius: 32px;
    overflow: hidden;
}
.delivering_top_item_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    background-color: #fff;
    padding: 40px 60px;
    border-radius: 20px;
}
.delivering_top_item_text h3{
    font-size: 36px;
    font-weight: 500;
    color: var(--black);
}
.delivering_top_item_text p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    color: #878C91;
}
.delivering_bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.delivering_bottom_item{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 24px;
    font-weight: 500;
    color: var(--black);
}
.delivering_bottom_item img{
    width: 32px;
    height: 32px;
    object-fit: contain;
}

/* global */
.global{
    margin-bottom: 55px;
}
.global_wrapper{
    display: grid;
    grid-template-columns: 280px 1fr 1fr;
    align-items: center;
    gap: 35px;
}
.global_left{
    height: 260px;
    background: url(../img/global_bg.png) no-repeat center center;
    border-radius: 32px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.global_left span{
    font-size: 48px;
    line-height: 1;
    font-weight: 500;
    color: #fff;
}
.global_left p{
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
    color: #fff;
    max-width: 150px;
}
.global_center img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.global_right{
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.global_right h3{
    font-size: 46px;
    line-height: 1.1;
    font-weight: 500;
    color: var(--black);
}
.global_right p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    color: #878C91;
}   
/* video */
.video{
    padding-bottom: 218px;
}
.video_wrapper{
    position: relative;
    height: 695px;
}
.video_inner{
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 96px;
    z-index: 2;
}
.video_inner_item{
    width: 275px;
    height: 180px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background-color: #fff;
    border-radius: 32px;
    padding: 20px;
}
.video_inner_item_number{
    font-size: 72px;
    line-height: 1;
    font-weight: 500;
    color: var(--black);
}
.video_inner_item_number span{
    font-size: 72px;
    line-height: 1;
    font-weight: 500;
    color: var(--accent);
}
.video_inner_item_text{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
}
.video_wrapper video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 32px;
    overflow: hidden;
}
.video_play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110px;
    height: 110px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    z-index: 4;
}
.video_pause{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    cursor: pointer;
    z-index: 3;
}
.video_play img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* gateway */
.gateway{
    padding-bottom: 150px;
}
.gateway_wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 20px;
}
.gateway_right img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gateway_left{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.gateway_left h2{
    font-size: 42px;
    line-height: 1.1;
    font-weight: 500;
    color: var(--black);
}
.gateway_left p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    color: #878C91;
}
.gateway_box{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.gateway_box_item{
    display: flex;
    align-items: center;
    gap: 20px;
}
.gateway_box_item img{
    width: 32px;
    height: 32px;
    object-fit: contain;
}
.gateway_box_item_text{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.gateway_box_item_text h3{
    font-size: 20px;
    line-height: 1.1;
    font-weight: 500;
    color: var(--black);
}
.gateway_box_item_text p{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #535353;
}

/* step */
.step{
    min-height: 100dvh;
    background: url(../img/step_bg.png) no-repeat center center;
    background-size: cover;
    margin-bottom: 150px;
}
.step_wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 120px;
    padding-top: 80px;
    padding-bottom: 80px;
}
.step_left{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 50px;
}
.step_left h2{
    font-size: 48px;
    line-height: 1.1;
    font-weight: 500;
    color: #fff;
}
.step_left p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    color: #C3C3C3;
}
.step_right{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.step_right_item{
    background-color: rgb(217, 217, 217, 0.12);
    display: flex;
    align-items: center;
    gap: 30px;
    border-radius: 32px;
    padding: 30px;
    width: 481px;
}
.step_right_item img{
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.step_right_item_text{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.step_right_item_text h3{
    font-size: 22px;
    line-height: 1.1;
    font-weight: 500;
    color: #fff;
}
.step_right_item_text p{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #C3C3C3;
}
.step_right_item_text a{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    color: #fff;
}
.step_right_item:first-child,
.step_right_item:last-child{
    margin-left: 100px;
}

/* customers */
.customers{
    margin-bottom: 150px;
}
.customers_wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
}
.customers_wrapper h2{
    font-size: 48px;
    line-height: 1.1;
    font-weight: 500;
    color: var(--black);
}
.customers_box{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
}
.customers_box_item{
    display: flex;
    gap: 25px;
    background-color: #fff;
    border-radius: 32px;
    padding: 27px;
}
.customers_box_item img{
    width: 167px;
    height: auto;
    object-fit: cover;
    border-radius: 32px;
}
.customers_box_item_text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.customers_box_item_text_quote{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    padding-bottom: 25px;
    
    /* border-bottom: 1px solid #E0E0E0; */
    color: var(--black);
}
.customers_box_item_text_h3{
    border-top: 1px solid #E0E0E0;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
    padding-bottom: 10px;
    padding-top: 20px;
}
.customers_box_item_text_p{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #878C91;
}
/* partners */
.partners{
    margin-bottom: 150px;
}
.partners_wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 70px;
}
.partners_img{
    height: 65px;
    width: 100%;
    background-size: contain;
    cursor: pointer;
}
.partners_img1{
    background: url(../img/p1.png) no-repeat center center; 
    background-size: contain;
}
.partners_img:hover{
    background: url(../img/p1_2.png) no-repeat center center;
}
.partners_img2{
    background: url(../img/p2.png) no-repeat center center;
    background-size: contain;
}
.partners_img2:hover{
    background: url(../img/p2_2.png) no-repeat center center;
}
.partners_img3{
    background: url(../img/p3.png) no-repeat center center;
    background-size: contain;
}
.partners_img3:hover{
    background: url(../img/p3_2.png) no-repeat center center;
}
.partners_img4{
    background: url(../img/p4.png) no-repeat center center;
    background-size: contain;
}
.partners_img4:hover{
    background: url(../img/p4_2.png) no-repeat center center;
}
.partners_img5{
    background: url(../img/p5.png) no-repeat center center;
    background-size: contain;
}
.partners_img5:hover{
    background: url(../img/p5_2.png) no-repeat center center;
}
.partners_img6{
    background: url(../img/p6.png) no-repeat center center;
    background-size: contain;
}
.partners_img6:hover{
    background: url(../img/p6_2.png) no-repeat center center;
}
.partners_img7{
    background: url(../img/p7.png) no-repeat center center;
    background-size: contain;
}
.partners_img7:hover{
    background: url(../img/p7_2.png) no-repeat center center;
}
.partners_img8{
    background: url(../img/p8.png) no-repeat center center;
    background-size: contain;
}
.partners_img8:hover{
    background: url(../img/p8_2.png) no-repeat center center;
}

/* contact */
.contact{
    margin-bottom: 150px;
}
.contact_wrapper{
    display: flex;
    flex-direction: column;
    gap: 70px;
    align-items: center;
}
.contact_wrapper h2{
    font-size: 48px;
    line-height: 1.1;
    font-weight: 500;
    color: var(--black);
}
.contact_box{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
    width: 100%;
}

.contact_box_item_form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 50px;
    background-color: #fff;
    border-radius: 32px;
}
.contact_box_item_form h3{
    font-size: 33px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
}
.contact_form{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.contact_form_row{
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}
.contact_form_row label{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
}
.contact_form_row input{
    width: 100%;
    padding: 15px 20px;
    background-color: #F5F5F5;
    border-radius: 30px;
    outline: none;
    border: 1px solid #E0E0E0;
    font-size: 16px;
}
.contact_form_row textarea{
    width: 100%;
    padding: 15px 20px;
    background-color: #F5F5F5;
    border-radius: 30px;
    outline: none;
    border: 1px solid #E0E0E0;
    font-size: 16px;
    resize: none;
}
.contact_form button{
    margin-top: 10px;
}
.contact_box_item_social{
    padding-top: 50px;
    position: relative;
}
.contact_box_item_social_h3{
    font-size: 33px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
    margin-bottom: 5px;
}
.contact_box_item_social_p{
    font-size: 20px;
    line-height: 1.5;
    font-weight: normal;
    color: #878C91;
    margin-bottom: 30px;
}
.contact_box_social{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start
}
.contact_box_social_item{
    background-color: #FFF;
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    border-radius: 32px;
    width: 500px;
    transition: all 0.3s ease;
}
.contact_box_social_item:hover{
    transform: translateY(-10px);
}
.contact_box_social_item img{
    width: 60px;
    height: 60px;
    object-fit: contain;
}
.contact_box_social_item_text{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.contact_box_social_item_text h3{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
}
.contact_box_social_item_text p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    color: #878C91;
}
.contact_box_item_social_button{
    font-size: 20px;
    text-align: center;
    width: 160px;
    height: 160px;
    background-color: var(--accent);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000000;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    animation: pulse 2s infinite;
}
.contact_box_item_social_button:hover{
    transform: translate(-50%, -50%) scale(1.1);
}
@keyframes pulse {
    0% {
        transform: translate(-50%, -50%) scale(1);
    }
    50% {
        transform: translate(-50%, -50%) scale(1.1);
    }
    100% {
        transform: translate(-50%, -50%) scale(1);
    }
}

/* smoothly */
.smoothly{
    padding-bottom: 150px;
}
.smoothly_wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 70px;
}
.smoothly_wrapper h2{
    font-size: 48px;
    text-align: center;
    line-height: 1.1;
    font-weight: 500;
    color: var(--black);
}
.smoothly_box{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.smoothly_box_iten_img{
    width: 100%;
    height: 21px;
    object-fit: contain;
}
.smoothly_box_iten{
    display: flex;
    gap: 300px;

}
.smoothly_box_iten_element{
    background-color: #fff;
    border-radius: 32px;
    padding: 30px;
    max-width: 300px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.smoothly_box_iten_right{
    justify-content: flex-start;
}
.smoothly_box_iten_left{
    justify-content: flex-end;
}
.smoothly_box_iten_element h3{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: var(--black);
}
.smoothly_box_iten_element p{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #878C91;
}

/* footer */
.footer{
    background: url(../img/footer_bg.png) no-repeat center center;
    background-size: cover;
    padding-top: 90px;
    padding-bottom: 60px;
}
.footer_wrapper{
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.footer_bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}
.footer_bottom p{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #C3C3C3;
}
.footer_bottom_menu{
    display: flex;
    gap: 20px;
}
.footer_bottom_menu a{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #C3C3C3;
}
.footer_top{
    display: grid;
    grid-template-columns: 400px 1fr;
    gap: 100px;
}
.footer_top_left{
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.footer_top_left p{
    color: #C3C3C3;
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
}
.footer_top_right{
    display: grid;
    grid-template-columns:1.5fr 1fr;
    gap: 100px;
}
.footer_top_right_grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.footer_top_right_col{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.footer_top_right_col h3{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: #C3C3C3;
}
.footer_top_right_col_nav a{
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    color: #fff;
}
.footer_top_right_col_nav{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.footer_top_right_news{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.footer_top_right_news h3{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: #C3C3C3;
}
.footer_top_right_news_form{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
}
.footer_top_right_news_form input{
    width: 100%;
    padding: 10px 20px;
    background-color: #F5F5F5;
    border-radius: 30px;
    outline: none;
    border: 1px solid #E0E0E0;
    font-size: 16px;
}

/* popup */
.popup_overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: none;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.popup_overlay.active{
    display: flex;
}
.popup{
    width: 500px;
    background-color: #fff;
    border-radius: 32px;
    overflow: hidden;
    position: relative;

}
.popup_close{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 32px;
    height: 32px;
    background-color: transparent;
    border: none;
}
.popup_close svg{
    width: 100%;
    height: 100%;
    object-fit: contain;
    fill: #000;
}
.popup_head{
    padding: 30px;
    height: 50px;
    width: 100%;
    background-color: var(--accent);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.popup_head h2{
    font-size: 24px;
    line-height: 1.5;
    font-weight: 500;
    color: #000;
    text-align: center;
}
.popup_body{
    padding: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.popup_form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 100%;
}
.popup_form input{
    width: 100%;
    width: 100%;
    padding: 10px 20px;
    background-color: #F5F5F5;
    border-radius: 30px;
    outline: none;
    border: 1px solid #E0E0E0;
    font-size: 16px;
}
.popup_form textarea{
    width: 100%;
    padding: 10px 20px;
    background-color: #F5F5F5;
    border-radius: 30px;
    outline: none;
    border: 1px solid #E0E0E0;
    font-size: 16px;
}
.popup_form button{
    padding: 10px 20px;
    background-color: var(--accent);
    border-radius: 30px;
    outline: none;
    border: none;
    font-size: 16px;
    justify-self:center;
}


.header_btn_mobile{
    background-color: transparent;
    width: 45px;
    height: 45px;
    border: none;
    cursor: pointer;
    display: none;
}
.header_btn_mobile svg{
    width: 100%;
    height: 100%;
    object-fit: contain;
    fill: #ffffff;
}

.mobile_menu{
    width: 100%;
    height: 100dvh;
    background: url(../img/hero_bg_mob.avif) no-repeat center center;
    background-size: cover;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 3000;
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: all 0.3s ease;
}
.mobile_menu.active{
    right: 0;
}
.mobile_menu_head{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
.mobile_menu_closer{
    width: 45px;
    height: 45px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile_menu_closer svg{
    width: 100%;
    height: 100%;
    object-fit: contain;
    fill: #fff;
}
.mobile_menu_menu{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 150px;
    gap: 30px;
    height: 100%;
}
.mobile_menu_menu a{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 500;
    color: #fff;
}
.popup_form_error,
.popup_form_success,
.popup_form_loading,
.contact_form_error,
.contact_form_success,
.contact_form_loading{
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    display: none;
}
.popup_form_error,
.contact_form_error{
    color: #FF0000;
}
.popup_form_success,
.contact_form_success{
    color: #2d9a2d;
}
.popup_form_loading,
.contact_form_loading{
    color: #000000;
}
/* media ---------------------------------------------------------------- */
@media (max-width: 1300px) {
    .customers_box{
        gap: 30px;
    }
}
@media (max-width: 1300px) {
    .footer_top_right{
        gap: 40px;
    }
    .footer_top{
        gap: 40px;
    }
    .delivering_top{
        gap: 20px;
    }
}
@media (max-width: 1200px) {
    .hero_elements{
        display: none;
    }
    .hero{
        background: url(../img/hero_bg_mob.avif) no-repeat center center;
        background-size: cover;
    }
    .footer_top{
        grid-template-columns: 1fr;
    }
    .hero_inner{
        max-width: 100%;
        margin-right: 0;
    }
    .contact_box{
        gap: 50px;
    }
}
@media (max-width: 1150px) {
    .global_right h3 {
        font-size: 34px;
        line-height: 1.2;
    }
    .global_right{
        padding-left: 0;
    }
}
@media (max-width: 1100px) {
    .global_wrapper{
        grid-template-columns: 1fr 1fr;
    }
    .global_right{
        grid-column: 1 / 3;
    }
    .global_left {
        background-size: cover;
        height: 100%;
    }
    .video_inner{
        padding: 0px 20px;
        justify-content: space-between;
        gap: 20px;
    }
    .gateway_wrapper{
        display: flex;
        flex-direction: column;
        gap: 50px;
    }
    .gateway{
        padding-bottom: 100px;
    }
    .customers,
    .partners,
    .step{
        margin-bottom: 100px;
    }
}
@media (max-width: 1070px) {
    .partners_wrapper{
        gap:35px;
    }
    .customers_box{
        grid-template-columns: 1fr;
    }
    .step{
        background: url(../img/step_bg_mob.png) no-repeat center center;
        background-size: cover;
    }
    .step_wrapper{
        display: flex;
        flex-direction: column;
        gap: 40px;
    }
    .delivering_bottom{
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
        row-gap: 20px;
        padding: 0px 20px;
    }
    .delivering_bottom_item{
        font-size: 18px;
    }
    .header_wrapper{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header_nav{
        display: none;
    }
    .header_btn_mobile{
        display: block;
    }
    .footer_top_right_grid{
        grid-template-columns:120px 1fr;
    }
    .delivering{
        padding-bottom: 100px;
    }
    .step_right_item:first-child, .step_right_item:last-child {
        margin-left: 0;
    }
    .step_right{
        align-items: center;
    }
    .step_left h2{
        text-align: center;
        line-height: 1.5;
    }
    .step_left p{
        text-align: center;
    }
    .step_left{
        align-items: center;
    }
}
@media (max-width: 980px) {

}
@media (max-width: 950px) {
    .smoothly_box_iten{
        gap: 100px;
    }
    .contact_box{
        display: flex;
        flex-direction: column-reverse;
        gap: 30px;
        max-width: 500px;
        margin: 0 auto;
    }
    .contact_box_item_social_button{
        animation: none;
        transform: none;
        transition: none;
        top: -42px;
        right: -41px
    }
}
@media (max-width: 900px) {
    .video_inner_item_number {
        font-size: 55px;
    }
    .video_inner_item{
        height: auto;
    }
    .video_inner_item {
        width: 208px;
    }
    .delivering_top{
        grid-template-columns:1fr;
    }
    .delivering_top_item_text,
    .delivering_top_item img{
        height: 360px;
    }
}
@media (max-width: 760px) {
    .partners_wrapper{
        grid-template-columns: 1fr 1fr;
        gap: 55px;
    }
    .footer_top_right{
        grid-template-columns:1fr;  
    }
    .footer_bottom{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .customers_wrapper h2{
        font-size: 40px;
        line-height: 1.2;
        text-align: center;
    }
    .smoothly_wrapper h2 {
        font-size: 40px;
        line-height: 1.2;
    }
    .smoothly_box_iten {
        gap: 20px;
    }
    .smoothly_box_iten, .smoothly_box_iten_left, .smoothly_box_iten_right{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 740px) {
    .video_inner{
        flex-direction: column;
    }
    .video {
        padding-bottom: 518px;
    }
}
@media (max-width: 720px) {
    .delivering_bottom{
        flex-direction: column;
        gap: 40px;
    }
    .global_right,
    .global_wrapper{
        gap: 20px;
    }
}
@media (max-width: 670px) {
    .hero_wrapper h1 {
        font-size: 50px;
    }
    .delivering_top_item_text{
        padding: 35px;
    }
}
@media (max-width: 620px) {
    .contact_box_item_social_button{
        display: none;
    }
    .contact_box_item_social{
        padding-top: 0;
    }
    .contact_wrapper{
        gap: 30px;
    }
    .contact_box_item_social_h3{
        display: none;
    }
    .contact_box_item_social_p{
        text-align: center;
    }
    .contact_box_social_item{
        width: 100%;
    }
}
@media (max-width: 600px) {
    .smoothly_wrapper{
        gap: 30px;
    }
    .step_left h2 {
        font-size: 40px;
    }
    .header_btn{
        display: none;
    }
    .global_wrapper{
        grid-template-columns: 1fr;
    }
    .global_right{
        grid-column: 1 / 2;
    }
    .global_center,
    .global_left{
        height: 300px;
    }
    .global_center{
        border-radius: 32px;
        overflow: hidden;
    }
    .step_right_item{
        width: 100%;
    }
    .smoothly{
        padding-bottom: 100px;
    }
    .contact_box_item_form{
        padding: 30px;
    }
}
@media (max-width: 570px) {
    .smoothly_box_iten, .smoothly_box_iten_left, .smoothly_box_iten_right{
        grid-template-columns: 1fr;
    }
    .smoothly_box_iten_element{
        max-width: 100%;
    }
}
@media (max-width: 540px) {
    .customers_box_item{
        flex-direction: column;    
    }
    .customers_box_item img{
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: top;
    }
}
@media (max-width: 500px) {
    .hero_wrapper h1 {
        font-size: 41px;
    }
    .step_left h2,
    .customers_wrapper h2,
    .smoothly_wrapper h2,
    .gateway_left h2 {
        font-size: 30px;
        text-align: center;
        line-height: 1.3;
    }

    
}
@media (max-width: 450px) {
    .step_right_item{
        flex-direction: column;
        align-items: center;
    }
    .step_right_item_text{
        align-items: center;
    }
    .step_right_item_text p{
        text-align: center;
    }
    .delivering_top_item_text h3{
        font-size: 30px;
        line-height: 1.5;
    }
    .hero_wrapper span{
        line-height: 1.5;
    }
    .footer_bottom_menu{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .footer_bottom {
        gap: 40px;
    }
    .delivering_top_item_text, .delivering_top_item img {
        height: 310px;
    }
    .delivering_bottom{
        align-items: flex-start;
    }
}
@media (max-width:400px) {
    .hero_box{
        flex-direction: column;
    }
}
@media (max-width:380px) {
    .footer_top_right_grid{
        grid-template-columns:1fr;
        gap: 40px;
    }
}





.anim{
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.anim.visible{
    opacity: 1;
    transform: translateY(0);
}